Diferencia entre revisiones de «MediaWiki:Common.css»

De WikiSerpi
Ir a la navegación Ir a la búsqueda
Etiqueta: Reemplazo
Sin resumen de edición
Línea 1: Línea 1:
/* CSS placed here will be applied to all skins */
 
.acordeón > .body {
    display: none;
}
 
.acordeón > h3 {
    cursor: pointer;
    background: #f9f9f9;
    border: 1px solid #ddd;
    padding: 5px;
    margin: 0;
}
 
.acordeón > h3:hover {
    background: #f0f0f0;
}
 
.acordeón > h3.active {
    background: #e9e9e9;
}
 
.acordeón > h3.active + .body {
    display: block;
}

Revisión del 13:04 25 may 2023

.acordeón > .body {
    display: none;
}

.acordeón > h3 {
    cursor: pointer;
    background: #f9f9f9;
    border: 1px solid #ddd;
    padding: 5px;
    margin: 0;
}

.acordeón > h3:hover {
    background: #f0f0f0;
}

.acordeón > h3.active {
    background: #e9e9e9;
}

.acordeón > h3.active + .body {
    display: block;
}